body {text-decoration: none;}

h1 {color: #003366; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal;}
h2 {color: #003366; font-weight: bold; font-size: 14pt; font-family: Verdana, Arial, sans-serif; font-style: normal; line-height: 18pt;}
h3 {color: #003366; font-weight: normal; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1,5pt;}
h4 {color: #003366; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h5 {color: #003366; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}
h6 {color: #003366; font-weight: normal; font-size: 8pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}

h1.tumkelt {color: #FFB500; font-weight: normal; font-size: 14pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h2.tumkelt {color: #FFB500; font-weight: bold; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h3.tumkelt {color: #FFB500; font-weight: normal; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1,5pt;}
h4.tumkelt {color: #FFB500; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h5.tumkelt {color: #FFB500; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}
h6.tumkelt {color: #FFB500; font-weight: normal; font-size: 8pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}

.koe {color: #00FF00; font-weight: normal; font-size: 10pt; font-family: Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}

h1.vaalkelt {color: #FFE763; font-weight: normal; font-size: 14pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h2.vaalkelt {color: #FFE763; font-weight: bold; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h3.vaalkelt {color: #FFE763; font-weight: normal; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1,5pt;}
h4.vaalkelt {color: #FFFFC0; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}
h5.vaalkelt {color: #FFE763; font-weight: normal; font-size: 10pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}
h6.vaalkelt {color: #FFE763; font-weight: normal; font-size: 8pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 2pt;}

h2.puna {color: #C80000; font-weight: bold; font-size: 12pt; font-family: Verdana, Arial, sans-serif; font-style: normal; letter-spacing: 1pt;}

table.dotted {border-style: dashed;}

td.rooli {font-size: 12pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: left; vertical-align: top; line-height: 14pt;}

td.right {font-size: 12pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: right; vertical-align: middle; line-height: 14pt;}

td.linkit {font-size: 12pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: left; vertical-align: middle; line-height: 14pt;}

td.center {font-size: 12pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: center; vertical-align: top; line-height: 14pt;}

td.eka {height: 20pt; font-size: 12pt; color: #002244; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: middle;} 

td.toka {height: 40pt; font-size: 14pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: middle; line-height: 16pt;} 

td.cveka {height: 20pt; font-size: 12pt; color: #002244; font-family:  Verdana; vertical-align: middle;} 

td.cveka_Varitesti {background: #7E1500; height: 20pt; font-size: 12pt; color: #002244; font-family:  Verdana; vertical-align: middle;} 

td.cvtoka {height: 40pt; font-size: 14pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: middle; line-height: 16pt;} 

td.cvleipa {height: 40pt; font-size: 12pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: middle; line-height: 16pt;} 

td.justi {font-size: 11pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; text-align: justify; vertical-align: top;}

td.alabanner {font-size: 10pt; background: #C00000; color: #FFFFE0; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; text-align: center; letter-spacing: 1pt;}

td.iso {font-size: 12pt; color: #003366; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; line-height: 18pt;}

a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #C84400; font-weight: bold; font-style: normal; text-decoration: none}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #888888; font-weight: bold; font-style: normal; text-decoration: none}
a.sini {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003366; font-weight: bold; font-style: normal; text-decoration: none}
a.sini:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #888888; font-weight: bold; font-style: normal; text-decoration: none}
a.harm {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #AAAAAA; font-weight: bold; font-style: normal; text-decoration: none}
a.harm:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #AAAAAA; font-weight: bold; font-style: normal; text-decoration: none}
a.puna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #C84400; font-weight: normal; font-style: normal; text-decoration: none}
a.puna:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #888888; font-weight: normal; font-style: normal; text-decoration: none}
a.isopuna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #7E1500; font-weight: normal; font-style: normal; text-decoration: none}
a.isopuna:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #888888; font-weight: normal; font-style: normal; text-decoration: none}
a.isoharmaa {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #888888; font-weight: normal; font-style: normal; text-decoration: none}
a.isoharmaa:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #888888; font-weight: normal; font-style: normal; text-decoration: none}

a.paksusini {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #003366; font-weight: bold; font-style: normal; text-decoration: none}
a.paksusini:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #888888; font-weight: bold; font-style: normal; text-decoration: none}

a.paksupuna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #C84400; font-weight: bold; font-style: normal; text-decoration: none}
a.paksupuna:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #888888; font-weight: bold; font-style: normal; text-decoration: none}

a.isolink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #003366; font-weight: bold; font-style: normal; text-decoration: none; letter-spacing: 1pt; line-height: 16pt;}
a.isolink:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #888888; font-weight: bold; font-style: normal; text-decoration: none; letter-spacing: 1pt; line-height: 16pt;}


p {font-size: 10pt; color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-align: left; font-weight: normal; text-decoration: none;}
p.oikea {font-size: 8pt; color: #003366; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-align: right; font-weight: normal; text-decoration: none;}
p.justi {font-size: 8pt; color: #003366; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; text-align: justify; font-weight: normal; text-decoration: none;}
p.paksusini {font-size: 10pt; color: #003366; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; line-height: 14pt;}

span.isopuna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #7E1500; font-weight: bold; font-style: normal; text-decoration: none}

ul {list-style-type: circle; list-style-position: outside }
li {font-size: 12pt; color: #800000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; line-height: 14pt;}
li.valk {font-size: 8pt; color: #FFFFFF; font-family:  Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; text-decoration: none; line-height: 12pt;}


